# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>

pkgname=croco-gnome-settings
pkgver=1.3.1
pkgrel=1
arch=('any')
url="https://gitlab.com/croco-os/themes-and-settings/settings/$pkgname"
license=('GPL')
makedepends=('coreutils')
source=("git+${url}.git")
sha256sums=('SKIP')
pkgdesc='Croco Linux GNOME settings'
depends=()
install=$pkgname.install

package() {
    install -d $pkgdir/etc
    cp -rf $srcdir/$pkgname/etc $pkgdir
}
